{
    "dc_identifier": "nl.gm0796.2c.2020.1767926-1",
    "dc_title": "College van B&W - besluitenlijst 2020-10-27 - Collegevoorstel Effecten septembercirculaire gemeentefonds 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2020-10-27. Onderdeel: Collegevoorstel Effecten septembercirculaire gemeentefonds 2020.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/790180",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2020-10-27",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "173",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0796.2c.2020.1767926-1",
    "dc_externalIdentifier": "1767927",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-27",
    "foi_meetingNumber": "1767926",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2020.1767926-1.doc.1",
            "dc_title": "Collegevoorstel Effecten septembercirculaire gemeentefonds 2020",
            "foi_fileName": "060d26c4-7907-4e3d-9a6b-933898881677.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9330233/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2020.1767926-1.doc.2",
            "dc_title": "Effecten septembercirculaire gemeentefonds 2020",
            "foi_fileName": "67994b5a-f91c-4e01-9bce-ef691f6efca9.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9330234/1"
        }
    ]
}